<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/gld.hmod" xml:lang="es">
   <Header>
      <Title>Método de actualización</Title>
   </Header>
   <List>
      <ListItemHead>Proceso en tiempo real</ListItemHead>
      <ListItem ID="real.time">
         <Paragraph>Las transacciones se actualizan directamente cuando los valores de débito especificados para un documento corresponden con los valores de crédito asociados y el usuario comienza a especificar transacciones para otra transacción.</Paragraph>
      </ListItem>
      <ListItemHead>Proceso por lotes</ListItemHead>
      <ListItem ID="termination">
         <Paragraph>Las transacciones se actualizan durante el proceso de contabilización que puede iniciarse en la sesión <GUIRef href="/baanerp/tf/gld/tfgld1110m000" role="session">Proceso de finalización (tfgld1110m000)</GUIRef>.</Paragraph>
      </ListItem>
      <ListItemHead>Fin de sesión</ListItemHead>
      <ListItem>
         <Paragraph>Las transacciones se actualizan al cerrar una sesión.</Paragraph>
      </ListItem>
   </List>
</OptionList>